[v-cloak] { display: none; }
.CheckoutLink.LinkButton, .spx-button-tertiary__checkout, button.spx-button-primary__checkout,#Buttons input.Change_Password, #Buttons input.Continue, #Buttons input.ContinueButton, #Buttons input.CreateButton, #Buttons input.NextButton, #Buttons input.PreviousButton, #Buttons input.ResetPasswordButton, #Buttons input.SaveDetailsButton, #Buttons input.UpdateButton, .Buttons input.Change_Password, .Buttons input.Continue, .Buttons input.ContinueButton, .Buttons input.CreateButton, .Buttons input.NextButton, .Buttons input.PreviousButton, .Buttons input.ResetPasswordButton, .Buttons input.SaveDetailsButton, .Buttons input.UpdateButton,.Buttons input{
	background:#e80c19;
    border: .1rem solid #e80c19;
	border-radius:0;
}
.CheckoutLink.LinkButton:focus, .CheckoutLink.LinkButton:hover, button.spx-button-primary__checkout:focus, button.spx-button-primary__checkout:hover, .spx-button-tertiary__checkout:focus, .spx-button-tertiary__checkout:hover,#Buttons input.Change_Password:focus, #Buttons input.Change_Password:hover, #Buttons input.Continue:focus, #Buttons input.Continue:hover, #Buttons input.ContinueButton:focus, #Buttons input.ContinueButton:hover, #Buttons input.CreateButton:focus, #Buttons input.CreateButton:hover, #Buttons input.NextButton:focus, #Buttons input.NextButton:hover, #Buttons input.PreviousButton:focus, #Buttons input.PreviousButton:hover, #Buttons input.ResetPasswordButton:focus, #Buttons input.ResetPasswordButton:hover, #Buttons input.SaveDetailsButton:focus, #Buttons input.SaveDetailsButton:hover, #Buttons input.UpdateButton:focus, #Buttons input.UpdateButton:hover, .Buttons input.Change_Password:focus, .Buttons input.Change_Password:hover, .Buttons input.Continue:focus, .Buttons input.Continue:hover, .Buttons input.ContinueButton:focus, .Buttons input.ContinueButton:hover, .Buttons input.CreateButton:focus, .Buttons input.CreateButton:hover, .Buttons input.NextButton:focus, .Buttons input.NextButton:hover, .Buttons input.PreviousButton:focus, .Buttons input.PreviousButton:hover, .Buttons input.ResetPasswordButton:focus, .Buttons input.ResetPasswordButton:hover, .Buttons input.SaveDetailsButton:focus, .Buttons input.SaveDetailsButton:hover, .Buttons input.UpdateButton:focus, .Buttons input.UpdateButton:hover{
	background:#f37020;
    border: .1rem solid #f37020;
}
#ctl00_ContentPlaceHolder_WhatsOnLink,#Buttons a,.Buttons a{
	border-radius:0!important;
}
button:focus,button:active{
outline:none!important;}
#header_meta .sub_menu a,.top-nav a{
	margin: -4px 2px 4px -8px;
		
   padding: 1px 8px 1px 8px!important;
    background-color: #f37020 !important;
color: #ffffff !important;
	border: solid 1px #f37020;
    -webkit-border-radius: 0px;
    -moz-border-radius:0px;
    border-radius: 0px;
    font-size:1em;
	letter-spacing: 0.5px;
	text-decoration:none;
	text-align:center;

      -webkit-transition:color 600ms ease-in-out,background 600ms ease-in-out;
		-moz-transition:color 600ms ease-in-out,background 600ms ease-in-out;
		transition:color 600ms ease-in-out,background 600ms ease-in-out; 
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.5);
	-moz-shadow: 0 1px 3px rgba(0,0,0, 0.5);
	box-shadow: 0 1px 3px rgba(0,0,0, 0.5);
}
.sub_menu a:hover,
.sub_menu a:focus ,.top-nav a:hover,.top-nav a:focus {
    background-color: #f9a61a !important;
text-decoration: none !important;
color: #ffffff !important;
}
.top-nav ul{display:flex;margin-left:0;margin-bottom:0;margin-top:0;}
.top-nav ul li {
	float: left;
	position: relative;
	padding: 0 10px;
	border-right-style: solid;
	border-right-width: 1px;
	line-height: 10px;
}
.top-nav a{
float:left;border:none;    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 85px;padding: 4px 0 !important;font-weight:700;font-size:11px;
}
.donate-blk-outer{
font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.donate-blk-outer h2{
font-weight:600;}
.donate-blk-out {
	display: flex;
	justify-content: space-between;
	margin-bottom:25px;
	font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.single-donate-blk {
	display: flex;
flex-direction: column;
	width: 32.3%;
	padding: 30px 20px;
	text-align: left;
	background:#fff;
	border:1px solid #b4b4b4;
	cursor:pointer;
}
.single-donate-blk:hover{
background:#f0f0f0;
}
.single-donate-blk:focus,.single-donate-blk:active{
border:1px solid #b4b4b4;
	outline:none;
}
.single-donate-blk.active{
background:#e80c19;
	color:#fff;
}
.donate-amount {
	font-size: 24px;
	font-weight: 600;
	float: left;
	margin-bottom: 20px;
}
.donate-content{
padding:20px 10px 0;}
.donate-form input[type="text"]{
background:transparent!important;
border:1px solid #b4b4b4!important;
	width:165px!important;
	margin-bottom: 0!important;
	height:40px;
	color:#000;
	font-size:16px;
}
.donate-form{
margin-bottom:20px;
position:relative;
	padding-left:25px;
}
.donate-form:before {
	font-size: 20px;
	bottom: 0;
	content: '£';
	font-weight: bold;
	left:0;
	line-height: 1.5;
	padding:  0;
	position: absolute;
	text-align: center;
	top: 5px;
}
.donate-form label{
font-weight:400!important;}
.donate-submit.red-btn {
	line-height: 37px;
	min-width: 160px;
	font-size:18px;
	border-top:none;
}
nav .nav-tabs {
    display:none;
}
.single-membership-btn input[type="checkbox"]{
margin:0 10px!important;
	margin-left;15px!important;
}
.html_header_top.html_header_topbar_active.html_header_sticky #top #main{
padding-top:96px!important;}
@media(min-width:768px) {
   nav .nav-tabs {
        display: flex;
	   border-bottom:none;
    }
    
    .card {
        border: none;
    }

    .card .card-header {
        display:none;
    }  

    .card .collapse{
        display:block!important;
    }
}
.nav-tabs .nav-link{
	border-radius:0!important;
	background-color: #f6f6f6 !important;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-bottom: 0px;
	margin: 10px 20px 0px 0px !important;
	padding: 3em !important;
	color:#808080!important;
	font-size: 1.5em;
	font-weight: 300;
}
.nav-tabs .nav-link:hover{
color:#000!important;
border-bottom:none;}
.nav-tabs .nav-link .membership-price{
	font-size: 1em;
display:block;
}
.nav-tabs .nav-link .membership-options{
text-transform:uppercase;
font-size:.5em;
	font-weight:600;
}
.nav-tabs .nav-link.active{
	background-color: #5cc6ef !important;
	border-color: #5cc6ef !important;
	color:#fff!important;
}
.tab-content{
	background-color: #5cc6ef !important;
	border-color: #5cc6ef !important;
	color:#fff!important;
	padding:30px 20px;
}
.tab-content .collapse{
	background-color: #5cc6ef !important;
}
.tab-content > .tab-pane{
border:none;}
.border-btn {
	background: transparent!important;
	border: 1px solid #fff!important;
	border-radius: 0!important;
	text-transform: uppercase!important;
	color: #fff!important;
	font-weight: 600!important;
	padding: 9px 12px!important;
}
.border-btn:hover{
	background-color: #fff !important;
	color: #5cc6ef !important;
}
.membership-btn-out {
	
	margin: 30px 0;
}
.single-membership-btn{
margin-top:10px;}

.donate-input-display {
	position: absolute;
	top: 9px;
	left: 32px;
	display:none;
	color:#000;
	font-size:16px;
}
.donate-input-display.show{
display:block;
}
.top-nav {
	float: left;
}

.donate-header {
	float: right;
	padding:40px 0;
}
#selectfundheader {
	display: flex;
	align-items: center;
	font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
}
.donate-submit-blk {
	display: flex;
}
#selectfundheader select {
	border: 1px solid #919191 !important;
	background-color: #fff !important;
	background-image: url(../images/background-images/down-arrow.png) !important;
	margin-bottom: 0 !important;
	height: 30px;
	margin-left: 10px !important;
	border-radius: 0 !important;
	padding: 4px 10px !important;
	font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	background-size: 15px 12px !important;
	width:210px!important;
}
#selectfundheader span{
font-size:10px;}
#selectfundheader h6{
font-weight:600;
margin-right:5px;
}
#selectfundheader button {
	height: 30px;
	border: 1px solid #e80a19;
	margin-left: 10px;
	box-shadow: none;
	background: #e80a19;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
}
#selectfundheader button.clear-donate{
background:transparent;
border: 1px solid #919191 !important;
	color:#000;
}



.header-menu-container {
	float: right;
	padding:20px 0;
}
.header-menu-container .sub_menu{
top:0!important;}

@media only screen and (min-width:1024px) and (max-width: 1074px) {
.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
	padding-top: 178px !important;
}
}
@media only screen and (min-width:768px) and (max-width: 1023px) {
	.nav-tabs .nav-link{padding: 2em 1em !important;}
}
@media(max-width:767px){
	.responsive #header_meta .sub_menu > ul{width:auto!important;float:left!important;}
	.donate-header{display:none;}
    .tab-content > .tab-pane {
        display: block !important;
        opacity: 1!important;
		border-radius:0;
    }
	.tab-content > .tab-pane a{
	color:#808080;
	}
	.tab-content > .tab-pane .collapse{
		padding:20px;
	}
	.tab-content{padding:0;}
	.responsive #header_meta .sub_menu > ul > li{padding:0 3px!important;}
	.donate-blk-out{flex-direction:column;}
	.single-donate-blk{width:100%;margin-bottom:20px;}
	.html_header_top.html_header_topbar_active.html_header_sticky #top #main{padding-top:0!important;}
	.header-menu-container{width:100%;}
}
/**********/
.DonateNow_new{max-width: 650px;margin: auto;}
#top #wrap_all .all_colors .DonateNow_new h2 {font-size: 23px;}
.DonateNow_new .donate-blk-out{align-items: baseline;justify-content: flex-start;}
.DonateNow_new .single-donate-blk{width:70px;padding: 14px 10px;margin-right: 8px;}
.DonateNow_new .single-donate-blk .donate-amount{margin: 0;font-size: 18px;}
.DonateNow_new .single-donate-blk .donate-image{display:none;}
.DonateNow_new .single-donate-blk .donate-content{display:none;}
.DonateNow_new .donate-blk-out .donate-form{margin-bottom: 0;}
.DonateNow_new .donate-blk-out .donate-form input{height: 51px;width: 200px !important;}
.DonateNow_new .donate-blk-out .donate-form:before{left:8px;top:8px;}
.Donatenow_selectbox{max-width: 460px;}
#top .main_color .Donatenow_selectbox select{height: 51px;padding:5px 10px;background-color: #ffff;font-size: 18px;color: #000;font-weight: 700;border-color: #b4b4b4;/*background-image: url(.../images/Down-Arrow-PNG.png);*/}
button.clear_btn{background:none;border:0;cursor: pointer;font-size: 18px;margin-left: 10px;text-decoration: underline;}
button.clear_btn:hover,button.clear_btn:focus{background:none;border:0;box-shadow:none;text-decoration:none;}
@media(max-width:767px){
.DonateNow_new .donate-blk-out{flex-direction: row;flex-wrap: wrap;}
.DonateNow_new .donate-blk-out .donate-form{width: 100%;}	
.DonateNow_new .donate-blk-out .donate-form input {width: 100% !important;}
}
